{
  "type": "service_account",
  "project_id": "jhjhj-api5",
  "private_key_id": "7464b31f97bc3479ab8509844f69cc52b73183c0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCVNQuiIeN22ZE3\nTxiCh2ZNw2HrGJWz2WhPCID5EzhIrNdI0grLs+dEI6k9C3GstBew0F2u0svRlSc5\naGMcPEOAlCRflMKzRwL389iBxE+4REp2h0eN/867LIeSub9M22LyZx02MEuEGGf6\nGDW4UKdTH5AHdrpkWmkGTJ2r0x32F4M+HXibbNmd0ipu8OzmiPwFVtacqK/5bB0V\nlSHnUgIwyfKVZQWbiraPOJboCa/J57un0zUVkHODaTABCf93AyKKQuwvSOdvQdRO\nr2xsJHbqcpNxJjUli9UIIcc/W0RzgKsc9YNqfmg3UXmZhxFQZ8u+XScmAzg5PFhx\nS+67l1RDAgMBAAECggEACMWmmnCdm+YsqHDJAxuMwzOidRzr6Df27vaUBpC/tV4c\nBhb7NYCtLw9dqs4ab8nivq1xZI7WFstLFA/0C7vrSArtnIT1cW7SWNuINhDhkvbI\n3fEUHuAUOmLi0ZiEC7O2PIQdbosmVWzN6CE2P1DWlYd8g0PSr4W1OP6WInz1/PrL\n7CjV/sPD0QElaQ/9GkBU5dXd6Pe8DbFsCKoBZJIOWMxtpYnTwJC/qO4T6pE+IUoV\nnvAaV/O7at9CPYHdUQajMD2YWVNNWrmU+vVieC8mm0Wel912gbsZWQIlDY5pgJl1\nGCS/F/gtZgX9q+PpIBnTbQEeIsEESHnHWeCuGpxFuQKBgQDFWsbSC34FZMTJ+oZl\n46YVZeo04uh3RHj5hCKySL/6qhC5XmJoNpeh/qDvMhP5yczvqS/96KhyGr+mJ7Y+\nrrHP4H3jkufTytNxqomABz9rACNT67IjGMBv91vwjEbQ0n0cEBOZk4ED5wf2OqlM\n0potr0aAD8dZTScxGAzMzbsZpwKBgQDBi5XCj4za8uRrzWvpZUH4FfjXOOCkx3SV\n6J2vkIV6NuAg90LYPFICtp1QGQONCXVt6WUB4q+SaTceS5mYU6YnnfUZKP47km4B\nmbFKLAu6wwcI8MDJN4rw6xFP+b401zun7RFFSFJHqfUnBkLCCEVgeo4bCUSBeO9c\nIE3RP+QMBQKBgQCTJXvYYHk1zExtzD0o+vN6QOK/S+/H/WW1pK+5/kQlwWd2zsjQ\nquOkBRY5Qj1ioPQMPTlrN21gplD+sd1QHzC0rc0vQPlZEIFW3rBmpQDD5vZwO+w1\n/t58nRIP6Idka4ycv9/dQf2Py1JEZLiWbvBF38nQ8fLQwpXWJPhmO36lQQKBgCFi\n27WRH6IRLhfueoPrRKLv31n45L9n7JODadgEHRJE7wqgvHYiiZ8QMzjC59rnW8tW\n7GaT3OdroOdn8RnWrB2/YK0zZg+Opc0+3tdFm8xeohMHvKm5HA2M7xKVqRriWdcQ\nzN7fp9nW1oQhz1g7JwSKf4LoaVnQK7H/nIzQ8ZylAoGBALbZLTvy0gGG8OviaeOP\n0062GB8lha6wKsVhmefXn0nqscHxVemMeYt3RdDUcbQpdykS50iTNv9d0Y2OQK5k\nFo/JR+seflgwWPXUhROGBG75jmjeyD4YEhPXs8Pjg6LLA3L3lc1csncNlTsvQsWV\nXBt88JWsGC/MpAUC1Wuyqg8B\n-----END PRIVATE KEY-----\n",
  "client_email": "hghjgjhhj-api5@jhjhj-api5.iam.gserviceaccount.com",
  "client_id": "110768899629091564855",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hghjgjhhj-api5%40jhjhj-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
